Bug 157907 - [UPDATE] databases/mysqltuner update
Summary: [UPDATE] databases/mysqltuner update
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Julien Laffaye
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-06-15 18:40 UTC by Vlad V. Teterya
Modified: 2011-07-28 11:10 UTC (History)
0 users

See Also:


Attachments
mysqltuner.patch (2.44 KB, patch)
2011-06-15 18:40 UTC, Vlad V. Teterya
no flags Details | Diff
mysqltuner.patch (2.25 KB, patch)
2011-07-28 00:32 UTC, Vlad V. Teterya
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Vlad V. Teterya 2011-06-15 18:40:08 UTC
updated databases/mysqltuner,
changed MASTER_SITES,
add README file to PORTDOCS
Comment 1 Julien Laffaye freebsd_committer 2011-06-15 18:46:40 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jlaffaye

I'll take it.
Comment 2 Julien Laffaye freebsd_committer 2011-06-16 14:54:43 UTC
State Changed
From-To: open->feedback

Does not fetch.
Comment 3 Vlad V. Teterya 2011-07-28 00:32:46 UTC
2011/6/15  <FreeBSD-gnats-submit@freebsd.org>:
> Thank you very much for your problem report.
> It has the internal identification `ports/157907'.
> The individual assigned to look at your
> report is: freebsd-ports-bugs.
>
> You can access the state of your problem report at any time
> via this link:
>
> http://www.freebsd.org/cgi/query-pr.cgi?pr=157907

New patch in attachment (fetch problem workaround)
Comment 4 dfilter service freebsd_committer 2011-07-28 11:05:52 UTC
jlaffaye    2011-07-28 10:05:43 UTC

  FreeBSD ports repository

  Modified files:
    databases/mysqltuner Makefile distinfo pkg-descr 
  Log:
  - Update MASTER_SITES
  - Bump PORTREVISION because this is a new version but upstream still call it 1.2.0
  
  PR:             ports/157907
  Submitted by:   Vlad V. Teterya <vlad@vlad.uz.ua> (maintainer)
  
  Revision  Changes    Path
  1.6       +11 -10    ports/databases/mysqltuner/Makefile
  1.6       +2 -2      ports/databases/mysqltuner/distinfo
  1.3       +1 -1      ports/databases/mysqltuner/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Julien Laffaye freebsd_committer 2011-07-28 11:08:11 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!